using Pilz.Extensions.Collections;

namespace Pilz.Net.Api;

public class ApiParameterCollection : Dictionary<string, object?>
{
    public ApiParameterCollection()
    {
    }

    public ApiParameterCollection(IDictionary<string, object?> source)
    {
        source.ForEach(kvp => Add(kvp.Key, kvp.Value));
    }
}
